/**
 *  Given a file, i.e. learn-css.css, replaces it with a string containing the
 *  file's mtime, i.e. learn-css.1221534296.css.
 *  
 *  @param $file  The file to be loaded.  Must be an absolute path (i.e.
 *                starting with slash).
 */
function auto_version($file)
{
  if(strpos($file, '/') !== 0 || !file_exists($_SERVER['DOCUMENT_ROOT'] . $file))
    return $file;

  $mtime = filemtime($_SERVER['DOCUMENT_ROOT'] . $file);
  return preg_replace('{\\.([^./]+)$}', ".$mtime.\$1", $file);
}

/*
Original design: Learn CSS (step 1 - Sep 12, 2012) and Basic Modular (v1.5 - Sep 11, 2012)- A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/learn-css/
and
http://andreasviklund.com/learn/tutorial-building-your-first-website-using-a-free-website-template-part-1/

background image is from http://www.freeimages.com/photo/bokeh-background-in-greenish-1635916, the image was enhanced using photo
*/
 

.allcontain{
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}
.header_top{
	background-color: #000000; 
	
}
.header_top .container{
	padding: 0px;
}
 
.givusacall{
	list-style-type: none;
	display: inline-block;
	letter-spacing: 1px;
	font-family: 'BebasNeue Regular';
	font-size: 12.7px;	
	color: #000000;
	margin-bottom: 0px;
	padding-left: 26.1%;
}
.givusacall>li{
		float: right;
}
 .logreg{
 	list-style-type: none;
 	display: inline-block;
 	
	font-family: 'BebasNeue Regular';
	font-size: 11pt;
	color: #F5F5F5;
	margin-bottom: 0px;
	padding-left: 62.6%;
}
.logreg>li{
float: left;

}
.logreg>li>a{
	text-decoration: none;
	color: #F5F5F5;
	padding-right: 6px;
}
.logreg>li>a:hover{
	color:#C59E47;
}
.logreg .register{
	border-left: 1px solid #F5F5F5;
	padding-left: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
}

}
.givusacall{
	padding-left: 15%;
}
}
@media screen and (max-width: 555px){
	.givusacall{
	padding-left: 10%;
}
.logreg{
		padding-left: 13%;
}
}
@media screen and (max-width: 440px){
	.givusacall{
	padding-left: 3%;
	font-size: 11px;
}
.logreg{
		padding-left: 8%;
		font-size: 11px;
}

ul{
  margin:0;
  padding:0 20px;
} 
ul li    {
  padding:0;
  width:150px;
  background:red;
  margin:10px 0;
}
}

body {background-image: url(background.jpg); top center fixed; font:83% tahoma,verdana,sans-serif; color:#000000; line-height:2.4em;}
a {color:#0000FF; text-decoration:none;}
a:hover {color:#000000;}
h1 {font-size:1.8em; margin:0; padding:40px 0 0 20px;}
h2,h3 {font-size:1.4em; margin:0 0 10px; padding:0; color:#C59E47;}
h3 {font-size:1.3em; color:#C59E47}
h4 {font-size:1.2em; color:#C59E47}
p,ul,ol {margin:0 0 25px 0; padding:0;}

#wrap {background:none; margin:20px auto; width:1020px;}

/* Main wrappers */
#wrapper1240{background-color:#fff;margin:20px auto;width:1240px;}
#wrapper960{background-color:#fff;margin:35px auto;width:1130px;}
#wrapper760{background-color:#fff;margin:20px auto;width:760px;}
#wrapper600{background-color:#fff;margin:0 auto;width:650px;}
#wrapperfluid{background-color:#fff;margin:0 auto;max-width:1260px;}

#header {background-color:transparent; background-image: url(NuMega_website_banner_02162017_v3.svg); height:160px; margin-bottom:0px;}
#header h1, #header h1 a {color:#eee; line-height:1em;}
#header p {padding:0 0 0 20px; margin:0; font-size:1.6em;}

#hmenu{clear:both;margin:0 0 10px;}
#hmenu ul{background:#f5f5f5;list-style:none;width:100%;}
#hmenu li{float:left;list-style:none;margin:0 0 40px;}
#hmenu li a{background:#088315;border-right:10px solid #fff;display:block;float:left;font-size:1.7em;font-weight:920;padding:6px 10px; color:#F5F5F5;}
#hmenu li a:hover{background:#C7D9C9;display:block;padding:6px 10px;}
#hmenu li a.current{background:#C59E47;display:block;padding:6px 10px;}


#sidebar {clear:both; float:left; margin:0; padding:0; width:230px;}
#sidebar h2 {font-size:1.4em; color:#C59E47; margin:0 0 5px 0;}
#sidebar h3 {font-size:1.3em; color:#C59E47; margin:0 0 5px 0;}
#sidebar p {font-size:1.1em; color:#000000;}
#sidebar ul {padding:2px 0 2px 0; font-size:1.1em;}
#sidebar li a {color:#0000FF; display:block; padding:5px 10px 5px 0;}
#sidebar a:hover {color:#C59E47;}

ul.vmenu {padding:0; margin:0 0 20px 0;}
ul.vmenu li a {color:#aaa; display:block; padding:5px 10px 5px 0; font-size:1.5em;}
ul.vmenu li a:hover {color:#eee;}
ul.vmenu li a.current {color:#dcb975;}
ul.vmenu ul {margin:0 0 0 20px;}
ul.vmenu ul li a {padding:2px 0 2px 0; font-size:1em;}

#main {float:right;width:750px; margin:0 0 20px 0;font-size:1.4em;}
#main a {padding-bottom:1px; border-bottom:1px dotted #555;}
#main a:hover {color:#C59E47;}
#main a:hover, #footer a:hover {border-color:#ccc;}

#footer {clear:both;}
#footer p {color:#C59E47; margin:0; padding:10px 0 5px; text-align:right;}
#footer a {color:#C59E47; padding-bottom:1px; border-bottom:1px dotted #555;}
#footer a:hover {color:#C59E47;}